<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'az', version '4.4'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kurs kateqoriyası';
$string['aria:coursename'] = 'Kursun adı';
$string['aria:favourite'] = 'Kurs seçilmiş kursdur';
$string['completion_automatic:done'] = 'Hazırdır:';
$string['completion_automatic:failed'] = 'Alınmadı:';
$string['completion_automatic:todo'] = 'Tapşırıq:';
$string['completion_manual:aria:done'] = '{$a} keçilmiş kimi işarələnib, Ləğv etmək üçün vurun.';
$string['completion_manual:aria:markdone'] = '{$a} keçilmiş kimi işarələyin';
$string['completion_manual:done'] = 'Keçilib';
$string['completion_manual:markdone'] = 'Keçilmiş kimi işarəyin';
$string['completion_setby:auto:done'] = 'Hazırdır: {$a->condition} (set by {$a->setby})';
$string['completion_setby:auto:todo'] = 'İcra olunmalıdır: {$a->condition} (set by {$a->setby})';
$string['completion_setby:manual:done'] = '{$a->activityname}, {$a->setby} tərəfindən icra olunmuş kimi işarələndi. Ləğv etmək üçün vurun';
$string['completion_setby:manual:markdone'] = '{$a->activityname} çalışması {$a->setby} tərəfindən keçilməmiş kimi işarələnib. Keçilmiş kimi işarələmək üçün vurun.';
$string['completionrequirements'] = '{$a} üçün tamamlama tələbləri';
$string['favourite'] = 'Başladılmış kurs';
