<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'az', version '4.4'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Anbarı fayl sistemində quraşdır';
$string['enablecourseinstances'] = 'İstifadəçilərə anbarın nüsxələrini kursa əlavə etmək icazəsi ver (anca administrator üçün sazlama parametri).';
$string['enableuserinstances'] = 'İstifadəçilərə anbarın nüsxələrini istifadəçi kontekstində əlavə etmək üçün icazə ver  (ancaq administrator üçün sazlama parametri).';
$string['filesystem:view'] = 'Anbara fayl sistemində baxış';
$string['information'] = 'Bu qovluqlar <b>{$a}</b> qovluğunda yerləşir.';
$string['invalidpath'] = 'Baş qovluğa səhv yol';
$string['nosubdir'] = '<b>{$a}</b> qovluğunda ən azı bir qovluq yaratmalısınız ki, sonradan onu seçə biləsiniz';
$string['path'] = 'Altqovluğu seç';
$string['pluginname'] = 'Fayl sistemi';
$string['pluginname_help'] = 'Lokal qovluqdan anbar yarat';
