<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'az', version '4.4'.
 *
 * @package     auth_imap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_imapchangepasswordurl_key'] = 'Parolun dəyişilmə linki';
$string['auth_imapdescription'] = 'Bu üsul istifadəçi adı və parolunun uyğunluğunu yoxlamaq üçün İMAP serverindən istifadə edir.';
$string['auth_imaphost'] = 'İMAP server ünvanı. DNS adı deyil, İP ünvanından istifadə edin.';
$string['auth_imaphost_key'] = 'Host';
$string['auth_imapnotinstalled'] = 'İMAP audentifikasiyasını istifadə etmək mümkün olmadı. PHP IMAP modulu quraşdırılmayıb.';
$string['auth_imapport'] = 'IMAP server portunun nömrəsi. O adətən 143 və ya 993 olur.';
$string['auth_imapport_key'] = 'Port';
$string['auth_imaptype'] = 'İMAP server növü. İMAP serverləri müxtəlif növ audentifikasiya və razılaşma növlərinə malik ola bilər.';
$string['auth_imaptype_key'] = 'Növ';
$string['pluginname'] = 'İMAP server';
