<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'az', version '4.4'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Əlavə parametrlər';
$string['allday'] = 'Bütün günlər';
$string['calendar'] = 'Təqvim';
$string['calendarheading'] = '{$a} Təqvimi';
$string['calendarpreferences'] = 'Təqvim tənzimləmələri';
$string['category'] = 'Kateqoriya';
$string['categoryevents'] = 'Tədbirlər kateqoriyası';
$string['clickhide'] = 'Gizlətmək üçün buraya sıxın';
$string['clickshow'] = 'Göstərmək üçün buraya sıxın';
$string['colcalendar'] = 'Təqvim';
$string['commontasks'] = 'Tənzimləmələr';
$string['confirmeventdelete'] = 'Siz "{$a}" tədbirini silmək istədiyinizə əminsiniz?';
$string['confirmeventseriesdelete'] = '"{$a->name}" seriyanın bir hissəsidir. Siz yalnız bu tədbiri, yoxsa bu seriyadakı bütün {$a->count} tədbiri silmək istəyirsiniz?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Kursun hadisələr';
$string['courseevents'] = 'Kursun hadisələri';
$string['courses'] = 'Kurslar';
$string['daynext'] = 'Növbəti gün';
$string['dayprev'] = 'Əvvəlki gün';
$string['daywithnoevents'] = 'Bu gün heç bir hadisə baş verməmişdir.';
$string['default'] = 'Susma rejimi';
$string['deleteallevents'] = 'Bütün tədbirləri silin';
$string['deleteevent'] = 'Hadisə silinsin';
$string['deleteevents'] = 'Hadisələr silinsin';
$string['deleteoneevent'] = 'Bu tədbiri silin';
$string['durationminutes'] = 'Müddət bir neçə dəqiqədir';
$string['durationnone'] = 'Müddətsiz';
$string['durationuntil'] = 'Buna qədər:';
$string['editevent'] = 'Hadisənin redaktəsi';
$string['errorbeforecoursestart'] = 'Kursun başlama tarixindən əvvəl hadisə quraşdırıla bilməz';
$string['errorinvaliddate'] = 'Səhv tarix';
$string['errorinvalidminutes'] = '1-999 rəqəmi arasında qiymət seçərək müddəti bir neçə dəqiqə təyin edin';
$string['errorinvalidrepeats'] = '1-99 rəqəmi arasında qiymət seçərək hadisələrin sayını təyin edin';
$string['errornodescription'] = 'Təsvir tələb olunur';
$string['errornoeventname'] = 'Ad tələb olunur';
$string['eventcalendareventdeleted'] = 'Təqvim tədbiri silindi';
$string['eventdate'] = 'Tarix';
$string['eventdescription'] = 'Təsvir';
$string['eventduration'] = 'Müddət';
$string['eventendtime'] = 'Bitmə vaxtı';
$string['eventinstanttime'] = 'Saat';
$string['eventkind'] = 'Hadisənin növü';
$string['eventname'] = 'Tədbirin adı';
$string['eventnone'] = 'Heç bir hadisə yoxdur';
$string['eventrepeat'] = 'Təkrarlanma';
$string['eventsall'] = 'Bütün hadisələr';
$string['eventsfor'] = '{$a} hadisə';
$string['eventskey'] = 'Hadisə açarı';
$string['eventsrelatedtocourses'] = 'Kurs hadisəsi';
$string['eventstarttime'] = 'Başlama saatı';
$string['eventtime'] = 'Saat';
$string['eventtype'] = 'Tədbirin növü';
$string['eventtypesite'] = 'sayt';
$string['eventview'] = 'Hadisənin təfərrüatı';
$string['expired'] = 'Vaxt bitmişdir';
$string['explain_site_timeformat'] = 'Siz görünmə müddətini 12 və ya 24 saat formatında bütün sayt üzrə işə sala bilərsiniz. "Susma rejimini" seçsəniz format sizin saytda istifadə etdiyiniz dilə uyğun olaraq avtomatik olaraq seçiləcəkdir. Bu tənzimləməin qiymətini istifadəçilər təyin edə bilərlər.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Təqvimin eksportu';
$string['fri'] = 'C';
$string['friday'] = 'Cümə';
$string['generateurlbutton'] = 'Təqvimin URL ünvanını əldə edin';
$string['gotoactivity'] = 'Çalışmaya keçin';
$string['gotocalendar'] = 'Təqvimə keçid';
$string['group'] = 'Qrup';
$string['groupevent'] = 'Qrup hadisəsi';
$string['groupevents'] = 'Qrup hadisələri';
$string['invalidtimedurationminutes'] = 'Siz müddət qiymətlərini səhv daxil etmisiniz. Qiyməti 0-dan çox daxil edin, ya da heç bir qiymət qeyd etməyin.';
$string['invalidtimedurationuntil'] = 'Hadisələr üçün təyin edilmiş müddət onun başlama tarixindən əvvələ təsadüf edir. Zəhmət olmasa, davam etməzdən əvvəl düzəliş edin.';
$string['iwanttoexport'] = 'Eksport';
$string['manyevents'] = '{$a} hadisələr';
$string['mon'] = 'B.e.';
$string['monday'] = 'Bazar ertəsi';
$string['monthnext'] = 'Növbəti ay';
$string['monththis'] = 'Cari ay';
$string['never'] = 'Heç vaxt';
$string['newevent'] = 'Yeni hadisələr';
$string['noupcomingevents'] = 'Gələcə hadisələr yoxdur';
$string['oneevent'] = '1 hadisə';
$string['pref_lookahead'] = 'Gələcək hadisələrin əks olunma intervalı';
$string['pref_lookahead_help'] = 'Bu parametr müddəti bir neçə gün təyin edir ki, bu günlər ərzində gələcək hadisələrin göstəriləcək. Qeyd edilmiş intervaldan gec baş verən hadisələr gələcək hadisə siyahısında əks olunmayacaqdır. Nəzərə alın ki, qeyd edilmiş müddət ərzində baş vermiş hadisələrin hamısının göstəriləcəyinə <strong>heç bir zəmanət verilmir</strong>. Əgər hadisələr həddən artıq çox olarsa ("Gələcək hadisələrin maksimal sayı" parametrinin qiymətindən çox olarsa), yalnız ən yaxın müddətdə baş verəcək hadisələr əks olunacaqdır.';
$string['pref_maxevents'] = 'Gələcək hadisələrin maksimal sayı';
$string['pref_maxevents_help'] = 'Bu parametr görünən gələcək hadisələrin maksimal sayını təyin edir. Bpyük qiymət qeyd edildikdə, gələcək hadisələr səhifədə böyük yer tutacaq.';
$string['pref_persistflt'] = 'Filtirin tənzimləmələri yadda saxlanılsın';
$string['pref_persistflt_help'] = 'Bu parametr işə salındıqda, Moodle sizin son hadisələriniz filtr tənzimləmələrini yadda saxlayacaq və avtomatik olaraq Sizin hər sistemə girişiniz zamanı onları bərpa edəcəkdir.';
$string['pref_startwday'] = 'Həftənin ilk günü';
$string['pref_startwday_help'] = 'Təqvimdəlki həftələr burada seçilmiş gündən etibarətn başlayacaqdır';
$string['pref_timeformat'] = 'Zaman formatı';
$string['pref_timeformat_help'] = 'Siz saatın görünmə formatını 12 və ya 24 kimi şə sala bilərsiniz. "Susma rejimini" seçsəniz format sizin saytda istifadə etdiyiniz dilə uyğun olaraq avtomatik olaraq seçiləcəkdir.';
$string['preferences'] = 'Tənzimləmələr';
$string['preferences_available'] = 'Şəxsi tənzimləmələriniz';
$string['recentupcoming'] = 'Bugün və yaxın 60 gün';
$string['repeatedevents'] = 'Təkrarlanan hadisələr';
$string['repeateditall'] = 'Dəyişiklikləri həmçinin bu təkrarlanan seriyalardakı başqa {$a} tədbirə tətbiq edin';
$string['repeateditthis'] = 'Yalnız bu hadisənin dəyişiklikləri yadda sdaxlanılsın';
$string['repeatevent'] = 'Bu hadisə təkrarlansın';
$string['repeatnone'] = 'Tərkrarlanmasın';
$string['repeatweeksl'] = 'Hər həftə təkrarlansın, hamı üçün yaradılsın';
$string['repeatweeksr'] = 'hadisələr';
$string['sat'] = 'Ş';
$string['saturday'] = 'Şənbə';
$string['shown'] = 'görünən';
$string['site'] = 'Sayt';
$string['siteevents'] = 'Saytın tədbirləri';
$string['spanningevents'] = 'Reallaşma mərhələsində olan hadisələr';
$string['sun'] = 'B.';
$string['sunday'] = 'Bazar günü';
$string['thu'] = 'C.ax.';
$string['thursday'] = 'Cümə axşamı';
$string['timeformat_12'] = '12 saatlıq';
$string['timeformat_24'] = '24 saatlıq';
$string['today'] = 'Bugün';
$string['tomorrow'] = 'Sabah';
$string['tt_deleteevent'] = 'Hadisəni sil';
$string['tt_editevent'] = 'Hadisəni redaktə et';
$string['tue'] = 'Ç.ax.';
$string['tuesday'] = 'Çərşənbə axşamı';
$string['typecategory'] = 'Kateqoriya tədbiri';
$string['typeclose'] = 'Tədbiri bağlayın';
$string['typecourse'] = 'Kurs hadisələri';
$string['typedue'] = 'Təhvilvermə müddəti hadisəsi';
$string['typegradingdue'] = 'Qiymətləndirmə müddəti hadisəsi';
$string['typegroup'] = 'Qrup hadisələri';
$string['typeopen'] = 'Hadisəni açın';
$string['typesite'] = 'Sayt hadisələri';
$string['typeuser'] = 'İsitfadəçi hadisələri';
$string['upcomingevents'] = 'Gələcək hadisələr';
$string['urlforical'] = 'Təqvim eksportu və təqvimdə qeydiyyatdan keçmək üçün link';
$string['user'] = 'İstifadəçi';
$string['userevent'] = 'İstifadəçi hadisəsi';
$string['userevents'] = 'İstifadəçi hadisələri';
$string['wed'] = 'Ç.';
$string['wednesday'] = 'Çərşənbə';
$string['weeknext'] = 'Növbəti həftə';
$string['weekthis'] = 'Cari həftə';
$string['when'] = 'Bu zaman:';
$string['yesterday'] = 'Dünən';
$string['youcandeleteallrepeats'] = 'Bu hadisə təkrarlanan hadisələr sırasına daxildir. Siz yalnız bu hadisəni və ya həmin seriyadan olan ({$a}) bütün hadisələri silə bilərsiniz.';
