<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'az', version '4.4'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Yükləmə modulunun konfiqurasiyası';
$string['pluginname'] = 'Faylı yüklə';
$string['pluginname_help'] = 'faylı Moodle moduluna yüklə';
$string['upload:view'] = 'Faylın seçilməsi pəncərəsində faylın yüklənməsindən istifadə et';
$string['upload_error_cant_write'] = 'Faylın diskə yazılması zamanı səhv';
$string['upload_error_extension'] = 'PHP genişlənməsi faylın yüklənməsini dayandırdı';
$string['upload_error_form_size'] = 'Yüklənən faylın ölçüsü HTML formada göstərilən MAX_FILE_SIZE direktivindən böyükdür.';
$string['upload_error_ini_size'] = 'Yüklənən faylın ölçüsü php.ini faylında göstərilən upload_max_filesize direktivindən böyükdür.';
$string['upload_error_no_file'] = 'Bir dənə də fayl yüklənmədi';
$string['upload_error_no_tmp_dir'] = 'PHP müvəqqəti qovluğu yoxdur';
$string['upload_error_partial'] = 'Faylın ancaq müəyyən hissəsi yükləndi';
